Bug 83016 - The "Go to font folder" button not translated
Summary: The "Go to font folder" button not translated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 16:24 UTC by Mattias Dahlberg
Modified: 2013-04-02 04:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-15 11:07:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mattias Dahlberg 2003-01-29 16:24:36 UTC
I'm running a Swedish installation of Phoebe2.

The "Go to font folder" message in the font properties isn't translated.
Has it been marked for translation?

Comment 1 Jonathan Blandford 2003-01-29 16:53:42 UTC
It is not upstream, and thus needs to be put in the po file explicitly.  My plan
is to put it in upstream CVS as soon as gnome 2.2 is shipped, and then pull a
branch form CVS as soon as it gets mostly translated.


Comment 2 Miloslav Trmac 2004-03-15 11:07:24 UTC
This works fine in FC1.


Note You need to log in before you can comment on or make changes to this bug.